aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorHarald Welte <laforge@osmocom.org>2020-03-02 23:17:51 +0100
committerHarald Welte <laforge@osmocom.org>2020-03-02 23:21:17 +0100
commitdc92af01bf82b5185986190e3cde3762565d2194 (patch)
tree9b2fb7824139e3f065d5d01651f759de87679345
parentd6ca2b0fc5e9f12fe8e8509ac7c334b947858591 (diff)
debian: fix source/format from quilt to native
We certainly don't use quilt, as we build packages using git-buildpackage. This is what likely causes build failures on our osmocom nightly builds stating gbp:error: Non-native package 'rtl-sdr' has invalid version '0.5.4.32.3d7c' If the package now is 'native', the errors should be gone.
-rw-r--r--debian/changelog2
-rw-r--r--debian/source/format2
2 files changed, 2 insertions, 2 deletions
diff --git a/debian/changelog b/debian/changelog
index 15aadeb..c218709 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -1,4 +1,4 @@
-rtl-sdr (0.6-1) unstable; urgency=medium
+rtl-sdr (0.6) unstable; urgency=medium
* New upstream release
* with modernize-cmake patch
diff --git a/debian/source/format b/debian/source/format
index 163aaf8..89ae9db 100644
--- a/debian/source/format
+++ b/debian/source/format
@@ -1 +1 @@
-3.0 (quilt)
+3.0 (native)